@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic&display=swap');
@import url('https://webfontworld.github.io/NanumSquare/NanumSquare.css');
body,div,ul,li,dl,dt,dd,ol,p,h1,h2,h3,h4,h5,h6,h7,h8,h9,h10,form,td,th,span,select {margin:0;padding:0;}
html, body {font-family: 'NanumSquare', sans-serif;color:#202020;height:100%;font-size: 13px;min-width: 1500px;  letter-spacing: -0.04em; /*overflow-x: hidden;*/}
a {color:#202020; text-decoration:none;}
img {border:0;vertical-align:top;}
ul,li {list-style:none;}
input {font-family: 'NanumSquare';}
textarea {font-family: 'NanumSquare';}
select {font-family: 'NanumSquare';}

/*라디오버튼*/
input[type="radio"].chk_ssm_01{margin:0;-webkit-appearance: none; position: relative; width: 16px; height: 16px; cursor: pointer; outline: none !important; border-radius: 4px; background-color: #fff;border-radius: 60px;border: 1px solid #3b9cff;}
input[type="radio"].chk_ssm_01::before{content: ""; display: block; width: 20px; height: 20px; position: absolute; top: 50%; left: 50%; overflow: hidden; transform: scale(0) translate(-50%, -50%); background: url(../../images/icon_radio.png) no-repeat center; background-size: 60%;}
input[type="radio"].chk_ssm_01:checked::before {padding:0;border-radius: 2px; transform: scale(1) translate(-50%, -50%)}

.apc_cts input[type="radio"]{margin:0 0 2px 10px;vertical-align: middle}
.apc_cts span {margin:12px 0 0 0;vertical-align: middle;}

/*체크박스*/
input[type="checkbox"].chk_ssm_02{margin:0;-webkit-appearance: none; position: relative; width: 20px; height: 20px; cursor: pointer; outline: none !important; border: 1px solid #cfcfcf;background:#fff;}
		
input[type="checkbox"].chk_ssm_02::before{content: ""; display: block; width: 18px; height: 18px; position: absolute; top: 50%; left: 50%; overflow: hidden; transform: scale(0) translate(-50%, -50%); background: url(../../images/insfn11_icon_checkbox.png) no-repeat center; background-size: 60%;background-color: #fff;}
		
input[type="checkbox"].chk_ssm_02:checked::before {padding:0; transform: scale(1) translate(-50%, -50%); }
		
/*상담신청 및 보험상품 소개를 위한 개인정보 수집/활용 동의 팝업*/
.mask {width:100%;height: 100%;position: fixed;background:#000;opacity: 0.5;z-index: 12;display:none;}
.hici_pop_btn {padding:5px 10px; font-weight:700; color:#4690f2; background-color:#f7fcfd;  border:1px solid #4690f2; border-radius:20px; cursor: pointer;}
.agr_pop {width:100%;/*border:1px solid #202020;border-radius: 4px; position: fixed;top:50%;left: 50%;transform: translate(-50%, -50%);background:#fff;z-index: 13;display: none;opacity: 0;*/}
.ap_ttl_box {width:100%;display: table; position: relative;}
.ap_ttl {height: 50px;font-size: 21px;font-weight: bold;color:#fff;text-align: center;display: table-cell;vertical-align: middle;background:#5f7fe2;}
.ap_cts {padding:14px;font-size: 17px; line-height: 21px; /*height: 50vh; overflow-y: scroll;*/}

.apc_cts {padding:10px 0;}
.apc_top_txt {padding:20px 0 0 0;}
.apc_ttl_box {margin:30px 0 0 0;width:100%; position: relative;}
.apc_ttl {padding:10px 0;}
.apc_chk {position: absolute; right: 0;top:10px;display: table;}
.apc_ttl02 {padding:0 0 10px 0;font-size: 17px; font-weight: bold;}
.apc_chk02 {position: absolute; right: 0;top:0;display: table;}
.apcc {float: left;font-weight: bold;}

.pop_x_btn_box {width:100%;display: table;cursor: pointer;}
.pop_x_btn {height: 50px;display: table-cell;vertical-align: middle;font-size: 21px;font-weight: bold;color:#fff;text-align: center;background:#5f7fe2;}

.login_agr {display:flex; margin:20px auto 0; padding:12px 0 0 0;width:90%;position: relative;justify-content: space-between;align-items: center;}
.la_chk {display:flex; font-size: 16px;align-items: center;}
.la_chk label{margin-left:5px;color:#4e504e;}
.la_txt {font-size: 15px;}

.landing_hd {width:100%;height: 142px; background:url(../../images/insfn11_hd.png) no-repeat;background-position: center;} /*25.9.9 세로사이즈변경*/
.landing_top {width:100%;height: 700px; background:url(../../images/insfn11_img01.png) no-repeat;background-position: center;}
.ld_ipt_set {margin:0 auto;width:1362px;position: relative;}
.ld_ipt_box {width:610px;height: 700px;position: absolute;top:0;right: 0;background:url(../../images/insfn11_ipt_ico02.png) no-repeat;background-color:#fff; background-position: bottom 0 right 0;}
.ld_ipt {margin:0 auto;width:430px;}
.ldi_ipt_box {padding:0 7px;}
.ldi_ipt {margin:10px 0 0 0;padding:0 10px;width:100%;height:80px;font-size:18px;color:#202020;apearance:none;-webkit-appearance:none;-moz-appearance:none;border:1px solid #cfcfcf; box-sizing: border-box ;letter-spacing: -0.07em;}
.ldi_ipt::placeholder {color:#202020;}

.ldi_btn01_box {padding:20px 7px 0 7px;}
.ldi_btn01 {margin:10px 0 0 0;width:100%;font-size: 30px; color:#fff;text-align:center;background:#f18d00;display: table;letter-spacing: -0.05em;}
.ldib01_txt {height: 78px;display: table-cell;vertical-align: middle;}
.ldi_btn02 {margin:10px 0 0 0;width:100%;font-size: 30px; color:#fff;text-align:center;background:#182c60;display: table;letter-spacing: -0.05em;}

.ld_img02 {width:100%;height: 2546px; background:url(../../images/insfn11_img02.png) no-repeat;background-position: center;}
.ld_img03 {width:100%;height: 3039px; background:url(../../images/insfn11_img03.png) no-repeat;background-position: center;}
.ld_img04 {width:100%;height: 430px; background:url(../../images/insfn11_img04.png) no-repeat;background-position: center;}

/* 20240925 추가 */
input::placeholder {color: #9d9f9c !important;}
input::-webkit-input-placeholder {color: #9d9f9c !important;}
input:-ms-input-placeholder {color: #9d9f9c !important;}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}

.ld_ipt.ld_ipt2{width:100%; padding:44px 0; background-color:#f5f6fa;}
.ld_ipt.ld_ipt2 .ld_ipt2_inner{width:680px; margin:0 auto; }
.ld_ipt.ld_ipt2 .title{margin-bottom:20px; font-size:37px;font-weight:700;color:#f18d00;}
.ld_ipt.ld_ipt2 .ipt2_box{display:flex; justify-content: space-between;}
.ld_ipt.ld_ipt2 .ipt2_box .ldi_btn01_box .ldib01_txt{height:170px;background-color:#5d5b5b;}
.ld_ipt.ld_ipt2 .ipt2_box .ldi_btn01_box .ldi_ipt{width:427px;}
.ld_ipt.ld_ipt2 .login_agr{width:100%; margin-top:0;}
.ld_ipt.ld_ipt2 .la_chk label{color:#4e504e; font-size:20px;}
.ld_ipt.ld_ipt2 .hici_pop_btn{color:#4e504e; font-size:20px; font-weight:400; text-decoration:underline; text-decoration-thickness: from-font; background-color:unset; border:none;}
.ld_ipt.ld_ipt2 .ipt2_box .ldi_btn01_box{width:212px; padding:0;}

.ld_ipt.ld_ipt2 input::placeholder {color: #525352 !important;}
.ld_ipt.ld_ipt2 input::-webkit-input-placeholder {color: #525352 !important;}
.ld_ipt.ld_ipt2 input:-ms-input-placeholder {color: #525352 !important;}

